Webhooks
List Webhook Subscriptions
List all webhook subscriptions for a given scope (user, team, or organization), including their callback URLs and event types.
GET
/
webhooks
/
scope
/
{scope}
List webhook subscriptions
curl --request GET \
--url https://api.zeeg.me/v2/webhooks/scope/{scope} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.zeeg.me/v2/webhooks/scope/{scope}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.zeeg.me/v2/webhooks/scope/{scope}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"status": 200,
"collection": [
{
"uuid": "9a39bf60-a6c3-45e7-80cd-2cd36e520861",
"name": null,
"description": null,
"callbackUrl": "https://example.com/webhooks/zeeg",
"scope": "user",
"creator": {
"firstName": "Lena",
"lastName": "Meier",
"slug": "lena-meier"
},
"events": [
"invitee.scheduled",
"invitee.cancelled"
],
"organization": null,
"apiVersion": null,
"createdAt": "2026-04-10T08:30:00.000000Z",
"updatedAt": "2026-04-10T08:30:00.000000Z"
}
]
}{
"message": "Unauthenticated."
}{
"success": false,
"status": 404
}Authorizations
Path Parameters
The scope to filter webhook subscriptions. Use user for personal webhooks or organization for organization-wide webhooks.
Available options:
user, organization Response
OK
Example:
true
Example:
200
Hide child attributes
Hide child attributes
Available options:
user, organization Last modified on April 29, 2026
⌘I
List webhook subscriptions
